Devices {base} | R Documentation

## List of Graphical Devices

### Description

The following graphics devices are currently available:

- postscript Writes PostScript graphics commands to a file
- pictex Writes LaTeX/PicTeX graphics commands to a file
- x11 The graphics driver for the X11 Window system (Unix)

### Usage

    postscript(...)
    pictex(...)
    x11(...)

### See Also

the individual help files for further information on any of the devices listed here;

`dev.cur`, `dev.print`, `graphics.off`, `image`, `dev2bitmap`

[Package Contents]